Stampfactory
Dokumentation
Zuschläge

Zuschläge je Tag

Per-day surcharge breakdown of all visible employees, keyed by employee id and then by date

GET
/surcharges/{start}/{end}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

start*string
end*string

Response-Body

application/json

application/json

curl -X GET "https://example.com/surcharges/string/string"
{  "data": {    "property1": {      "property1": [        {          "rule_id": "string",          "compensation_type_id": "string",          "hours": 0,          "amount": 0,          "overlap_ms": 0,          "tax_free_amount": 0,          "taxable_amount": 0        }      ],      "property2": [        {          "rule_id": "string",          "compensation_type_id": "string",          "hours": 0,          "amount": 0,          "overlap_ms": 0,          "tax_free_amount": 0,          "taxable_amount": 0        }      ]    },    "property2": {      "property1": [        {          "rule_id": "string",          "compensation_type_id": "string",          "hours": 0,          "amount": 0,          "overlap_ms": 0,          "tax_free_amount": 0,          "taxable_amount": 0        }      ],      "property2": [        {          "rule_id": "string",          "compensation_type_id": "string",          "hours": 0,          "amount": 0,          "overlap_ms": 0,          "tax_free_amount": 0,          "taxable_amount": 0        }      ]    }  }}